package jp.sourceforge.nicoro;

import android.view.LayoutInflater;
import android.view.View;
import android.widget.FrameLayout;

public class PlayerControllerViewsLiveTest extends PlayerControllerViewsTest {

    @Override
    protected View createRootView(LayoutInflater inflater) {
        FrameLayout temp = new FrameLayout(getContext());
        return inflater.inflate(R.layout.liveplayer_controller, temp, false);
    }

}
